Description

Dear Team,

| am investigating the relationship between online job search and unemployment durations by pooling waves 1 to 11 of the UKHLS.
In order to calculate unemployment durations, | use employment status data from the wave of the relevant unemployment spell to
identify the start date and | use employment status data from the wave immediately after to identify the end date of unemployment.
Hence, a given observation of unemployment duration will contain data obtained from at least two waves.

Would | be able to use cross sectional weights since the treatment (online job search) is observed cross sectionally even though
unemployment durations must use data from multiple waves to obtain an end date?

Thanks,
Fergus

History

#1 - 03/29/2023 03:47 PM - Understanding Society User Support Team
- Assignee changed from Fergus Jimenez-England to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 03/30/2023 09:17 AM - Olena Kaminska

Fergus,

You will need a longitudinal weight for this as for some TSMs you will have only 1 wave observation and they wouldn't be in your model.

Also, please carefully consider how you define your population. The definition should be substantive, such that your population should exist outside of
UKHLS data, and therefore be not dependent on participation. So, you can't represent people for whom we observed unemployment spells - there are
no such people as a subgroup in a population outside UKHLS data. But you could represent people who were unemployed and found a job at the
time of wave 3, for example. Or people who were unemployed for at least 3 years and found a job (pooled over years). This definition would define
which waves you use and will help you with the choice of the weight.

Hope this helps,
Olena

#3 - 04/21/2023 09:23 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

#4 - 11/30/2023 12:59 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- % Done changed from 80 to 100
